Bug 506050 - "Folder properties - Always delete read messages" doesn't work well
"Folder properties - Always delete read messages" doesn't work well
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
: Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 08:03 EDT by Qunfang Zhang
Modified: 2012-03-28 04:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 04:59:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Qunfang Zhang 2009-06-15 08:03:21 EDT
Description of problem:
"Folder properties - Always delete read messages" doesn't work well

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.22-2.el5_3

How reproducible:
Always

Steps to Reproduce:
1.Choose Inbox by click on it
2.go to Edit->Folder Properties
3.in the popup window, click tab "Retention Policy"
4.check option "Dont' delete any messages" & "Always delete read messages".
5.click "OK"
6.open an unread message by click on it

  
Actual results:
After the message has been marked as read, it isn't deleted automatically.

Expected results:
After the message has been marked as read, it will be deleted automatically.

Additional info:
Comment 1 Matěj Cepl 2009-06-22 16:58:06 EDT
We filed this bug in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=479207) and believe that it is more appropriate to let it be resolved upstream.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.